@echo off
echo.
echo 		Please READ THIS CAREFULLY BEFORE PROCESSING!
echo.
echo This script undoes all changed performed by the LimitedUsersRunThis.cmd.
echo.
echo Of course, to successfully perform this, you also will require Adminsitrator rights.
echo And, If you was not able to work with UGH Burner before you run the first script, so will it be after you will run this and restart your computer.
pause
cls
echo deleting StarOpen.sys...
del "%windir%\SYSTEM32\Drivers\StarOpen.sys" /F

echo.
echo Now we will patch the registry, please allow regedit to do its job...
pause

regedit "%~dp0StarOpenRemove.reg"

echo Looks like that's all.
echo Bye. ;-)
exit